Subject: [nfsv4] (no subject)

From: <[email-masked]>
Date: Thu, 21 Oct 2010 22:43:16 -0400

I wanted to mention that I will be giving a presentation on control of
storage characteristics in Beijing.  This follows up on the presentation
that David Black gave at Maastricht.

The current state of the work (and some discussion of possible work) is
described in draft-dnoveck-storage-control.00

I hope everybody will be happy to note that XDR is being used
exclusively.  I fact, I've never heard of XML :-)  Maybe it is an
organization devoted to avoiding all the travel-obstructive actions of
governments, both US and non-US: Xenophobia Must Lose would be a good
name. :-)